Bug 143193 - [PATCH] net-p2p/hrktorrent: use $SUB_FILES to update pkg-message
Summary: [PATCH] net-p2p/hrktorrent: use $SUB_FILES to update pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-24 23:00 UTC by Sevan Janiyan
Modified: 2010-01-27 11:50 UTC (History)
1 user (show)

See Also:


Attachments
hrktorrent-0.3.5.patch (1.89 KB, patch)
2010-01-24 23:00 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-24 23:00:13 UTC
switch to using EXAMPLESDIR in plist instead of share/examples/hrktorrent

Added file(s):
- files/pkg-message.in

Removed file(s):
- pkg-message

Port maintainer (hrkfdn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-24 23:00:43 UTC
Maintainer of net-p2p/hrktorrent,

Please note that PR ports/143193 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143193

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-24 23:00:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Henrik Friedrichsen 2010-01-25 12:02:24 UTC
Looks good, thanks a lot. Approved!
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-01-25 13:03:48 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Dennis Herrmann freebsd_committer 2010-01-27 11:39:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-01-27 11:47:26 UTC
dhn         2010-01-27 11:47:13 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p/hrktorrent   Makefile 
  Added files:
    net-p2p/hrktorrent/files pkg-message.in 
  Removed files:
    net-p2p/hrktorrent   pkg-message 
  Log:
  - Use $SUB_FILES to update pkg-message
  
  PR:             ports/143193
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    Henrik Friedrichsen <hrkfdn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +5 -4      ports/net-p2p/hrktorrent/Makefile
  1.1       +7 -0      ports/net-p2p/hrktorrent/files/pkg-message.in (new)
  1.3       +0 -7      ports/net-p2p/hrktorrent/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dennis Herrmann freebsd_committer 2010-01-27 11:48:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!